Tíquete #45024

svgflag.(ch) module

: 2022-07-05 18:53 Última Atualização: 2022-07-18 11:07

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
1

Details

Add svgflag.(ch) module to the client common part with functionality to enable svg flags features. No gui is expected to enable it yet.

Ticket History (3/5 Histories)

2022-07-05 18:53 Updated by: cazfi
  • New Ticket "svgflag.(ch) module" created
2022-07-05 18:53 Updated by: cazfi
Comentário

Depends on #44953

2022-07-06 04:52 Updated by: cazfi
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Nenhum to Accepted
2022-07-18 11:07 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Resolução Update from Accepted to Fixed

Attachment File List

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login